@charset "utf-8";

/*******************************************

-------------------------------------------
wrap
********************************************/

.wrap, .wrapW {
	padding-left: 15px;
	padding-right: 15px;
}
.wrap1080 {width: 1080px; margin: 0 auto;}
.wrap850  {width: 850px; margin: 0 auto;}

@media only screen and (max-width: 767px) {
	.wrapW {
		padding-left: 0;
		padding-right: 0;
	}
	.wrap1080, .wrap850 {
		width: 100%;
	}
}

/*******************************************

-------------------------------------------
header
********************************************/

header {
	width: 100%;	
	background-color: #062540;
	position: relative;
	z-index: 100;
}
header .h_wrap {
	height: 90px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .h_logo {
	font-size: 0;
}
@media only screen and (max-width: 767px) {
	header .h_wrap {
		height: 60px;
		padding-left: 20px;
	}
	header .h_logo {
		width: 170px;
	}
}

/* グロナビ
========================================== */

header nav {
}
header .gNav ul li a {
	display: inline-block;
	color: #fff;
	padding: 5px;
}
header .gNav ul li a.active,
header .gNav ul li a:hover {
	color: #ffe100;
	opacity: 1;
}
body.sub header .gNav ul li:nth-of-type(1) a.active {
	color: #fff;
}

/* ---------------------------
PC
----------------------------- */

@media only screen and (min-width: 768px) {
	header nav {
		display: block!important;
	}
	header .gNav ul {
		display: flex;
		gap: 30px;
		margin-top: 20px;
	}
}

/* ---------------------------
スマホ
----------------------------- */

@media only screen and (max-width: 767px) {
	header nav {
		display: none;
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		width: 100%;
		height: calc(100vh - 60px);
		height: calc(100dvh - 60px);
		z-index: 10;
		background-color: rgba(0,0,0,0.87);
	}
	header .gNav ul li {
		text-align: center;
		margin-top: 30px;
	}
	header .gNav ul li + li {
	}
	header .gNav ul li a {
		padding: 10px 15px;
		display: inline-block;
		position: relative;
		color: #fff;
		letter-spacing: 0.1em;
	}
	header .gNav ul li a::after {
		content: "";
		display: inline-block;
		width: 7px;
		height: 7px;
		border-top: #ddd 1px solid;
		border-right: #ddd 1px solid;
		transform: rotate(45deg);
		margin-left: 10px;
		position: relative;
		top: -2px;
	}
	header .gNav ul li a.active::after {
		border-top-color: #ffe100;
		border-right-color: #ffe100;
	}
	body.sub header .gNav ul li:nth-of-type(1) a.active::after {
		border-top-color: #fff;
		border-right-color: #fff;
	}
	
/* ハンバーガーボタン */
	header .hambMenu {
		width: 60px;
		height: 60px;
		position: absolute;
		top: 0;
		right: 0;
	}
	header .hambMenu a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		position: relative;
		opacity: 1!important;
	}
	header .hambMenu a span,
	header .hambMenu a span::before,
	header .hambMenu a span::after {
		display: block;
		width: 40px;
		height: 2px;
		background-color: #ffe100;
		transition: all .25s linear;
	}
	header .hambMenu a span::before,
	header .hambMenu a span::after {
		content: "";
		position: absolute;
		right: 10px;
		transform-origin: 19%;
	}
	header .hambMenu a span::before {
		top: 20px;
	}
	header .hambMenu a span::after {
		bottom: 20px;
	}
	header .hambMenu a span.close {
		background-color: transparent;
	}
	header .hambMenu a span.close::before {
		right: 5px;
		width: 42px;
		transform: rotate(45deg);
	}
	header .hambMenu a span.close::after {
		right: 5px;
		width: 42px;
		transform: rotate(-45deg);
	}

/* メニューOPEN時の処理 */
	body.menu-open {
		overflow: hidden;
	}
	header nav.gNav .gNavList {
		height: 100%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}
}

/*******************************************

-------------------------------------------
main
********************************************/

main {
	display: block;
	margin-bottom: 80px;
}
@media only screen and (max-width: 767px) {
	main {
		margin-bottom: 50px;
	}
}

/* MV
========================================== */

main .mv {
	position: relative;
}
main .mv img {
	width: 100%;
	height: 167px;
	object-fit: cover;
	object-position: center top;
}
body.home main .mv img {
	height: 670px;
}
body.home main .mv h1 {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	font-size: 76px;
	color: #fff;
	font-weight: 700;
	text-shadow: rgba(0,0,0,0.75) 3px 3px 3px;
}
body.home main .mv h1 span {
	display: block;
	font-size: 32px;
	line-height: 1.4;
	text-align: center;
	font-weight: inherit;
}
@media only screen and (max-width: 767px) {
	main .mv img {
		height: 120px;
	}
	body.home main .mv img {
		height: 300px;
	}
	body.home main .mv h1 {
		font-size: 36px;
		padding: 0 20px;
		line-height: 1.4;
	}
	body.home main .mv h1 span {
		font-size: 20px;
		margin-top: 20px;
	}
}

/* 見出し
========================================== */

main .titSec {
}
main .titSec em {
	display: inline-block;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.55;
	border-bottom: 1px solid #00a199;
}
main .titSec img {
	display: inline-block;
	margin-top: 15px;
}
body.company main .titSec em {
	padding-left: 60px;
	padding-right: 60px;
}
@media only screen and (max-width: 767px) {
	main .titSec {
		text-align: center;
	}
	main .titSec em {
		font-size: 30px;
	}
	body.company main .titSec em {
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* 紹介文
========================================== */

main .txt_intro {
	margin-top: 40px;
}

/* 詳しくボタン
========================================== */

main .btn_more {
	line-height: 1.4;
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	background-color: #00a199;
	color: #fff;
	font-weight: 500;
	min-width: 160px;
	min-height: 40px;
	padding: 5px 10px 5px 30px;
	position: relative;
}
main .btn_more::before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 50%;
	left: 5px;
}
@media only screen and (max-width: 767px) {
	main .btn_more {
		display: flex;
		width: 100%;
		max-width: 400px;
		min-height: 50px;
		margin: 30px auto 0;
	}
}

/* パンくずリスト
========================================== */

main .pNav {
	display: flex;
	color: #595757;
	font-size: 13px;
	line-height: 1;
	margin-top: 15px;
	gap: 10px 15px;
}
main .pNav li:not(:last-of-type)::after {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-right: 1px solid #595757;
	border-top: 1px solid #595757;
	transform: rotate(45deg);
	position: relative;
	top: -2px;
	margin-left: 15px;
}
main .pNav li a {
	color: inherit;
}
@media only screen and (max-width: 767px) {
	main .pNav {
		font-size: 12px;
		gap: 10px;
	}
	main .pNav li:not(:last-of-type)::after {
		width: 4px;
		height: 4px;
		margin-left: 10px;
	}
}

/*******************************************

-------------------------------------------
HOME
********************************************/

body.home {
}
body.home main .about {
	margin-top: 80px;
	padding-top: 70px;
	background-color: #efefef;
	min-height: 500px;
}
body.home main .about_wrap {
	position: relative;
}
body.home main .about img.photo {
	position: absolute;
	top: 0;
	right: 0;
}
@media only screen and (max-width: 767px) {
	body.home main .about {
		margin-top: 50px;
		padding-top: 30px;
		padding-bottom: 50px;
		min-height: 0;
	}
	body.home main .about img.photo {
		position: static;
		display: block;
		margin: 30px auto 0;
	}
}

/*******************************************

-------------------------------------------
会社概要
********************************************/

body.company {
}
body.company main .outline {
	margin-top: 60px;
	padding-bottom: 30px;
}
body.company main .outline table {
	width: 100%;
	margin-top: 70px;
}
body.company main .outline table th,
body.company main .outline table td {
	border-bottom: 1px solid #ebebeb;
	padding: 10px 0;
}
body.company main .outline table th {
	width: 150px;
}
@media only screen and (max-width: 767px) {
	body.company main .outline {
		margin-top: 50px;
		padding-bottom: 0;
	}
	body.company main .outline table {
		margin-top: 40px;
	}
	body.company main .outline table th,
	body.company main .outline table td {
		display: block;
		width: 100%;
		padding: 10px 15px;
	}
	body.company main .outline table th {
		background-color: #ebebeb;
	}
}

/*******************************************

-------------------------------------------
EXACTについて
********************************************/

body.about {
}
body.about main .aboutus {
	margin-top: 60px;
}
body.about main .biz {
	margin-top: 90px;
}
body.about main .biz ul {
	padding-top: 50px;
}
body.about main .biz ul li {
	background-color: #00a199;
	position: relative;
	margin-top: 170px;
	height: 236px;
}
body.about main .biz ul li:nth-of-type(odd) {
	margin-left: 315px;
}
body.about main .biz ul li:nth-of-type(even) {
	background-color: #f18b00;
	margin-right: 315px;
}
body.about main .biz ul li + li {
	margin-top: 230px;
}
body.about main .biz ul li .nmb {
	font-size: 60px;
	color: #fff;
	background-color: #00a199;
	width: 82px;
	height: 82px;
	border-radius: 50%;
	padding-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
	position: absolute;
	top: -170px;	
	left: -341px;
}
body.about main .biz ul li:nth-of-type(even) .nmb {
	background-color: #f18b00;
	left: 264px;
}
body.about main .biz ul li .txtBox {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	width: 250px;
	height: 100%;
}
body.about main .biz ul li:nth-of-type(3) .txtBox {
	width: 280px;
}
body.about main .biz ul li:nth-of-type(odd) .txtBox {
	margin-left: auto;
	margin-right: 30px;
}
body.about main .biz ul li:nth-of-type(even) .txtBox {
	margin-left: 30px;
}
body.about main .biz ul li .txtBox p {
	width: 100%;
	color: #fff;
	font-size: 15px;
	line-height: 1.33;
	text-align: justify;
}
body.about main .biz ul li .txtBox p + p {
	margin-top: 5px;
}
body.about main .biz ul li .txtBox p.titBiz {
	font-size: 30px;
	font-weight: 700;
}
body.about main .biz ul li .txtBox p.titBiz + p {
	margin-top: 15px;
}
body.about main .biz ul li > img {
	position: absolute;
	top: -140px;
}
body.about main .biz ul li:nth-of-type(odd) > img {
	left: -315px;
	border-radius: 0 0 25px 0;
}
body.about main .biz ul li:nth-of-type(even) > img {
	right: -315px;
	border-radius: 0 0 0 25px;
}
@media only screen and (max-width: 767px) {
	body.about main .aboutus,
	body.about main .biz {
		margin-top: 50px;
	}
	body.about main .biz ul li {
		margin: 0 0 50px 0!important;
		padding-bottom: 20px;
		height: auto;
	}
	body.about main .biz ul li .nmb {
		font-size: 25px;
		padding: 0;
		font-weight: 700;
		width: 50px;
		height: 50px;
		border: 2px solid #fff;
		top: -25px;
		left: 50%!important;
		transform: translateX(-50%);
	}
	body.about main .biz ul li .txtBox {
		width: 100%!important;
		margin: 0!important;
		padding-top: 30px;
	}
	body.about main .biz ul li .txtBox p {
		font-size: 16px;
		line-height: 1.6;
		padding: 0 20px;
	}
	body.about main .biz ul li .txtBox p.titBiz {
		font-size: 24px;
		text-align: center;
	}
	body.about main .biz ul li > img {
		position: static;
		border-radius: 10px!important;
		display: block;
		width: calc(100% - 40px);
		margin: 30px auto 0;
	}
}

/*******************************************

-------------------------------------------
PAGE TOP
********************************************/

.pagetop {
	display: none;
	opacity: 0;
	position: fixed;
	right: 30px;
	bottom: 130px;
	width: 56px;
	height: 56px;
}
.pagetop.show {
	display: block;
	opacity: 1;
	animation: fadebtn 0.8s linear;
}
@keyframes fadebtn {
	0%   {opacity: 0;}
	100% {opacity: 1;}
}
@media only screen and (max-width: 767px) {
	.pagetop {
		right: 20px;
		bottom: 65px;
		width: 46px;
		height: 46px;
	}
}

/*******************************************

-------------------------------------------
footer
********************************************/

footer {
	background-color: #062540;
	color: #fff;
}
footer .h_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 40px;
}
footer .f_logo {
}
footer ul {
	display: flex;
	gap: 30px;
}
footer ul li a {
	display: inline-block;
	color: #fff;
	padding: 5px;
}
footer ul li a:hover {
	color: #ffe100;
	opacity: 1;
}
footer .copy {
	margin-top: 40px;
	background-color: #00a199;
	text-align: center;
	font-size: 12px;
	padding: 5px 15px;
}
footer .copy small {
	letter-spacing: 0.02em;
}
@media only screen and (max-width: 767px) {
	footer .h_wrap {
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 30px;
	}
	footer ul {
		width: 100%;
		justify-content: center;
		font-size: 13px;
		margin-top: 20px;
	}
	footer .f_logo {
		width: 200px;
	}
	footer .copy {
		margin-top: 20px;
		font-size: 10px;
	}
}